﻿<div tooltip="{{selecttooltip}}" class="validaing-tooltip col-xs-12" style="padding-right: 0px; padding-left: 0px;">
    <select ui-select2="{minimumResultsForSearch: -1}" ng-model="myScope.ngModel" ng-disabled="myScope.ngDisabled" class="col-xs-12 no-offset"   data-placeholder="{{defaultText}}">
        <option value=""></option>
        <option ng-repeat="d in getData() " value="{{value?d[value]:d}}">{{getText(d)}}</option>
    </select>
</div>